body { padding: 5%; margin: auto; max-width:540px; }
details summary:before { content:"+ "; }
details[open] summary:before { content:"= "; font-size:100%; }
details summary::-webkit-details-marker { display:none; }
summary {
	background-color:white;
	outline:none;
	border-bottom:3px double #ccc;
	font-variant:small-caps;
	font-size:120%;
}
.navbar {
	margin:auto;	
	text-align: center;
	color:#aaa;
	font-size:150%;
	font-variant:small-caps;
	font-weight:bold;
	word-wrap:break-word;
	word-break:break-all;
}
.navbar a {
	display:inline-block;
	text-decoration:none;
	color:#888;
	transition:all 5s;
	transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}
.navbar a:hover {
	color:black;
	transition:all .35s;
	transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
